<?
//$tipo_local = 1;
//include("../../secure/secure.php");
include ('../conf/configuracao.php');
include ('../include/functions.php');
	
	mysql_connect( $bd_host, $bd_user, $bd_senha )
			or die ( 'Não foi possível conectar ao Servidor.' );
		mysql_select_db( $bd_database )
			or die ( 'Não foi possível conectar a Base de Dados.' );
		$sql = "SELECT * FROM candidato";
		$result = mysql_query($sql)
			or die ( 'Não foi possível executar a query 161.' );
		$num = mysql_num_rows($result);
		if ($num == 0 ) {
			echo 'Nao existe nenhum adminstrador cadastrado no sistema!!!';
		}
		else {
			while($information = mysql_fetch_array($result)) {
						$codigo1 = $information["codigo"];
						$aux1 = trim(Descriptografar($information["nome_candidato"],$Chave));
						$aux2 = trim(Descriptografar($information["rg"],$Chave));
						$aux3 = trim(Descriptografar($information["canhoto"],$Chave));
						$aux4 = trim(Descriptografar($information["expedidor"],$Chave));
						$aux5 = trim(Descriptografar($information["ufexpedidor"],$Chave));
						$aux6 = trim(Descriptografar($information["nascimento"],$Chave));
						$aux7 = trim(Descriptografar($information["sexo"],$Chave));
						$aux8 = trim(Descriptografar($information["endereco"],$Chave));
						$aux9 = trim(Descriptografar($information["bairro"],$Chave));
						$aux10 = trim(Descriptografar($information["codtelefone"],$Chave));
						$aux11 = trim(Descriptografar($information["telefone"],$Chave));
						$aux12 = trim(Descriptografar($information["cidade"],$Chave));
						$aux13 = trim(Descriptografar($information["uf"],$Chave));
						$aux14 = trim(Descriptografar($information["cep"],$Chave));
						$aux15 = trim(Descriptografar($information["nome_mae"],$Chave));
						$aux16 = trim(Descriptografar($information["curso"],$Chave));
						$aux17 = trim(Descriptografar($information["lingua"],$Chave));
						$aux18 = trim(Descriptografar($information["socio_economico"],$Chave));
						$aux19 = trim(Descriptografar($information["entregue"],$Chave));
						$aux20 = trim(Descriptografar($information["email"],$Chave));
						$aux21 = trim(Descriptografar($information["local_prova"],$Chave));
						$aux22 = trim(Descriptografar($information["data_ficha"],$Chave));
						mysql_query("update candidato set nome_candidato = '$aux1', canhoto='$aux3', expedidor='$aux4', ufexpedidor='$aux5', nascimento='$aux6', sexo='$aux7', endereco='$aux8', bairro='$aux9', codtelefone='$aux10', telefone='$aux11', cidade='$aux12', uf='$aux13', cep='$aux14', nome_mae='$aux15', curso='$aux16', lingua='$aux17', socio_economico='$aux18', entregue='$aux19', email='$aux20', local_prova='$aux21', data_ficha='$aux22' where codigo=$codigo1") or die (mysql_error());

			}

		}

?>